LinHES - Bug # 707: Service Menu > LinHES Config Not Working

Status: Closed Priority: High

Author: mihanson Category: Packages: Core

Created: 07/03/2010 Assignee:

Updated: 12/12/2010 Due date: 01/10/2011

Description: Just installed the latest from the testing repos (2010-July-03 22:00 PT) and Service Menu > LinHES Config is

not working (Not compatable with mythtv libs). Mythstream does not work either, but | can't say if that's due td

the same issue as | rarely ever click on it.

History

07/03/2010 11:02 pm - mihanson
mythnetvision and mythstream do not work either. From my frontend logs:

<pre>2010-07-03 22:52:11.869 Plugin mythnetvision (0.23.20100429-1) binary version does not match libraries (0.23.201000617-1)
2010-07-03 22:52:11.889 Plugin mythstream (0.23.20100429-1) binary version does not match libraries (0.23.201000617-1)

</pre>

Looks like an extra zero after 2010... 2010*0*0617-1

FWIW, | see a bunch of this in the logs too:

<pre>2010-07-03 22:52:11.662 Cannot load language en_us for module mytharchive
2010-07-03 22:52:11.667 Cannot load language en_us for module mythbrowser
2010-07-03 22:52:11.721 Cannot load language en_us for module mythgallery
2010-07-03 22:52:11.862 Cannot load language en_us for module mythmusic
2010-07-03 22:52:11.875 Cannot load language en_us for module mythsmolt

</pre>

In my settings table, all data matching en_us is in all caps. EN_US

07/04/2010 09:37 am - brfransen

same issue for mythmovies

07/06/2010 07:02 pm - brfransen

- Target version set to 7.1

- Due date set to 08/08/2010

- Status changed from New to Closed

Fixed in http://www.linhes.org/bugs/projects/linhes/repository/revisions/88c7289ae1bc330573bf1611d5bdf561246a53a3
